Bug 229935 - graphics/zathura-pdf-mupdf: make consistent with other zathura-* ports
Summary: graphics/zathura-pdf-mupdf: make consistent with other zathura-* ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Alexandre C. Guimarães
URL: https://reviews.freebsd.org/D19301
Keywords:
Depends on: 233727
Blocks:
  Show dependency treegraph
 
Reported: 2018-07-21 20:59 UTC by Michael Danilov
Modified: 2019-02-24 00:47 UTC (History)
2 users (show)

See Also:
uzsolt: maintainer-feedback+


Attachments
graphics/zathura-pdf-mupdf (897 bytes, patch)
2018-07-21 20:59 UTC, Michael Danilov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Danilov 2018-07-21 20:59:38 UTC
Created attachment 195344 [details]
graphics/zathura-pdf-mupdf

Hi, just noticed it installs the appdata file in different dir with the rest.
Comment 1 Zsolt Udvari 2018-07-22 15:48:23 UTC
I think it's okay.
Comment 3 commit-hook freebsd_committer 2019-02-24 00:45:08 UTC
A commit references this bug:

Author: rigoletto
Date: Sun Feb 24 00:44:52 UTC 2019
New revision: 493732
URL: https://svnweb.freebsd.org/changeset/ports/493732

Log:
  graphics/zathura: Update to 4.3.

  - update graphics/mupdf to 1.14.0
  - update graphics/zathura-pdf-mupdf to 0.3.4

  PR:		235952
  PR:		233727
  PR:		229935
  PR:		232902
  PR:		233021
  Approved by:	tcberner (mentor), Zsolt Udvari <uzsolt@uzsolt.hu> (maintainer), Quentin Stievenart <quentin.stievenart@gmail.com> (maintainer)
  Differential Revision:	https://reviews.freebsd.org/D19301

Changes:
  head/graphics/mupdf/Makefile
  head/graphics/mupdf/distinfo
  head/graphics/mupdf/files/patch-Makefile
  head/graphics/mupdf/files/patch-Makerules
  head/graphics/mupdf/files/patch-thirdparty_lcms2_src_cmsmd5.c
  head/graphics/mupdf/pkg-plist
  head/graphics/zathura/Makefile
  head/graphics/zathura/distinfo
  head/graphics/zathura/pkg-plist
  head/graphics/zathura-pdf-mupdf/Makefile
  head/graphics/zathura-pdf-mupdf/distinfo